Section: extra-libs

Depends: zlib

Breaks: deadbeef<=0.7.2-2, ebook-tools<=0.2.2-2, goldendict<=1.5.0rc2-4, libsigrok<=0.4.0-2, libykneomgr<=0.1.8, mgba<=0.5.2-1, php<=5.6.30, php7<=7.1.2, ppsspp<=1.3, radare2<=1.2.1

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

1.5.2 (amd64/stable)

Also: 1.5.2 (ppc64el/stable)

Depends: bzip2, glibc, gnutls, nettle

bzip2 1.0.8 (amd64/stable)

  • libbz2.so.1.0

glibc 1:2.30-11 (amd64/stable)

  • libc.so.6

gnutls 3.6.15 (amd64/stable)

  • libgnutls.so.30

nettle 3.4.1 (amd64/stable)

  • libnettle.so.6

1.5.2 (arm64/stable)

Depends: bzip2, glibc, gnutls, nettle

glibc 1:2.30-11 (arm64/stable)

  • ld-linux-aarch64.so.1

bzip2 1.0.8 (arm64/stable)

  • libbz2.so.1.0

glibc 1:2.30-11 (arm64/stable)

  • libc.so.6

gnutls 3.6.15 (arm64/stable)

  • libgnutls.so.30

nettle 3.4.1 (arm64/stable)

  • libnettle.so.6

1.5.2 (loongson3/stable)

Depends: bzip2, glibc, gnutls, nettle

glibc 1:2.30-11 (loongson3/stable)

  • ld.so.1

bzip2 1.0.8 (loongson3/stable)

  • libbz2.so.1.0

glibc 1:2.30-11 (loongson3/stable)

  • libc.so.6

gnutls 3.6.15 (loongson3/stable)

  • libgnutls.so.30

nettle 3.4.1 (loongson3/stable)

  • libnettle.so.6